@charset "utf-8";
/* CSS Document */

body  {
	margin:6px 0px 0px 0px;
	padding:0px;
	font-family:Tahoma, Geneva, sans-serif;
	background: #4E6A14 url(../images/slices/background.jpg);
}

p  {
	line-height:120%;
	color:#FFF;
	font-size:14px;
}

a:link, a:visited  {
	color:#CCFF33;
	text-decoration:underline;
	margin:0;
	padding:0;
}

a:hover  {
	color:#CCFF33;
	text-decoration:none;
	margin:0;
	padding:0;
}

h1,h2,h3,h4,h5,h6  {
	color:#FFF;
	margin:10px 10px 10px 20px;
}

h2.title  {
	color:#CCFF33;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 10px;
	padding:0px;
}

ul.list, ol.list  {
	color:#FFF;
	list-style-image:url(../images/slices/bullet.png);
	
}

ul.list li, ol.list li  {
	color:#FFF;
	background:url(../images/slices/list-item-back.png) no-repeat left bottom;
	font-size:14px;
	margin:0px;
	padding: 4px 0px 8px 0px;
}

#gallery-photo-count { color:#8BB82E; font-size:11px; padding-left:12px; }


.nav  {
	margin: 0px 0px 6px 0px;
	padding:0px;
	float:left;
}

.nav ul  {
	list-style:none;
	margin:0px;
	padding:0px;
}

.nav li, .nav li a:link, .nav li a:visited {
	color:#FFF;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	display:inline;
	margin:0px;
	padding:0px 11px;
}

.nav li a:hover  {
	color:#CCFF33;
	text-decoration:none;
}

ul#social-icons  { float:right; list-style:none; margin:0px 18px 0 0; padding:0px; }

#social-icons li, #social-icons li a:link, #social-icons li a:visited {
	text-decoration:none;
	display:inline;
	margin:0px;
	padding:0px 2px;
}

.imgborder  {
	border:2px solid #FFFFFF;
	margin:5px;
}

.tableborder  {
	border:2px solid #FFFFFF;
	margin: 5px;
	padding: 6px;
}

.footer-contact  {
	width:340px;
	float:left;
	margin: 90px 0px 0px 58px;
	padding:0px;
}

.footer-contact p  {
	color:#CCFF33;
	font-size:15px;
	margin:0px;
	padding:0px;
}

.footer-contact a:link, .footer-contact a:visited {
	color:#CCFF33;
	font-size:15px;
	text-decoration:underline;
	margin:0px;
	padding:0px;
}

.footer-contact a:hover {
	color:#CCFF33;
	text-decoration:none;
	margin:0px;
	padding:0px;
}

.footer-nav  {
	width:150px;
	float:right;
	margin: 8px 6px 0px 0px;
	padding:0px 0px 0px 0px;
}

.footer-nav ul  {
	list-style:none;
	margin:0px;
	padding:0px;
}

.footer-nav li  {
	display: inline;
	color:#FFF;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:12px;
	
}

.footer-nav li a:link, .footer-nav li a:visited  {
	color:#FFF;
	text-decoration:none;
	margin:0px;
	padding:0px 0px 1px 0px;
	display:block;

}

.footer-nav li a:hover  {
	color:#CCFF33;
	text-decoration:none;
	margin:0px;
	padding:0px 0px 1px 0px;
	display:block;

}

#flash {
position: relative; /*or absolute*/
z-index: 0;
border: 2px #FFF solid;
}
